/*----------------------------------------------------------*/
/* ページ全体の設定                                         */
/*----------------------------------------------------------*/

/* ページ全体の背景色 */
body {
text-align: center;
background-color : #ffffff;
margin: 0px;
padding: 0px;
/* ページ全体の表示位置（余白＆位置）*/
/*margin:0px; padding:0px; */
}

/* ページ全体の文字（テキスト）*/ 
body,table { 
font-size:11pt;
color:#b3b3b3;
font-family : "\30D2\30E9\30AE\30CE\20Pro\20W3","Osaka","Verdana","Helvetica","Arial","\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",sans-serif;}

a:link   { color:#000000; text-decoration:none; }
a:active { color:#999999; text-decoration:none; }
a:visited{ color:#333333; text-decoration:none; }
a:hover  { color:#7f0019; text-decoration:none; background-color:#eeeeee; }

ul { padding:0px 0px 0px 16px ; margin:0px; }
li { padding:0px; margin:0px;list-style-image : url(http://blog-imgs-29-origin.fc2.com/i/n/n/innerlife02/arrow02.gif);
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : #eeeeee;
}

img {border:0;}

small {font-size:8pt;}

.overflow { width:300px; height:1.1em; overflow:hidden;}

.frame {
border-top-width : 1px;
border-top-style : solid;
border-top-color : #cccccc;
border-right-width : 1px;
border-right-style : solid;
border-right-color : #cccccc;
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : #cccccc;
border-left-width : 1px;
border-left-style : solid;
border-left-color : #cccccc;
padding:4px;
margin-bottom:4px;
}

.frame-cl {
border-top-width : 1px;
border-top-style : solid;
border-top-color : #cccccc;
border-right-width : 1px;
border-right-style : solid;
border-right-color : #cccccc;
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : #cccccc;
border-left-width : 1px;
border-left-style : solid;
border-left-color : #cccccc;
padding:0px;
margin-bottom:0px;
}

.red {font-size:12pt;}
.red a:link   { color:#7f0019; text-decoration:none; }
.red a:active { color:#7f0019; text-decoration:none; }
.red a:visited{ color:#7f0019; text-decoration:none; }
.red a:hover  { color:#7f0019; text-decoration:underline; }

/*----------ロゴ----------*/
.logo { 
background-color: #737373;
padding:0px;
margin:0px;
 }

.logo_title {
width:100%;
font-size:14pt;
color:#ffffff;
padding:0px;
}
.logo_title a:link   { color:#ffffff; text-decoration:none; }
.logo_title a:active { color:#ffffff; text-decoration:none; }
.logo_title a:visited{ color:#ffffff; text-decoration:none; }
.logo_title a:hover  { color:#ffffff; text-decoration:underline; background-color:#737373; }

.logo_sub {
width:100%;
font-size:10pt;
color:#ffffff;
padding:10px;
}

.logo_bar {
font-size:10pt;
text-align:center;
background-color : #ffffff;
border-bottom-width : 1px;
border-bottom-style : dotted;
border-bottom-color : #666666;
width:100%;
margin:0px 0px 16px 0px;
}
.logo_bar a:link   { color:#333333; text-decoration:none; }
.logo_bar a:active { color:#333333; text-decoration:none; }
.logo_bar a:visited{ color:#333333; text-decoration:none; }
.logo_bar a:hover  { color:#737373; text-decoration:underline; }

.logo_bar1 {text-align:center; width:10%; padding-left:10px;}

.logo_bar2 {
width:1px;
border-right-width : 1px;
border-right-style : dotted;
border-right-color : #666666;
}

/*----------メイン　＆　カテゴリー３----------*/
.center-t {width:720px;}
.main { 
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px; 
width:100%; 
  border-top-width : 4px;
  border-top-style : solid;
  border-top-color : #cccccc;
}

.main_title {
background-color:#ffffff;
font-size:11pt;
color:#333333;
margin:0px 0px 0px 0px ;
padding:0px 0px 0px 0px ;
}
.main_title a:link   { color:#333333; text-decoration:none; }
.main_title a:active { color:#333333; text-decoration:none; }
.main_title a:visited{ color:#333333; text-decoration:none; }
.main_title a:hover  { color:#333333; text-decoration:underline; }

.main_title2 {
background-color:#ffffff;
font-size:12pt;
color:#333333;
margin:0px 0px 0px 0px ;
padding:6px 0px 6px 0px ;
}
.main_title a:link   { color:#333333; text-decoration:none; }
.main_title a:active { color:#333333; text-decoration:none; }
.main_title a:visited{ color:#333333; text-decoration:none; }
.main_title a:hover  { color:#333333; text-decoration:underline; }

.main_date {

background-color:#ffffff;
font-size:8pt;
color:#333333;
margin:0px 0px 0px 0px ;
padding:6px 10px 6px 10px ;
text-align:right;
}

.main_body {
width:100%;
font-size:10pt;
color:#666666;
background-color: #ffffff;
margin:0px 0px 0px 0px ;
padding:10px 10px 10px 10px ;
line-height:200%;
}
.main_body a:link   { color:#000000; text-decoration:none; }
.main_body a:active { color:#000000; text-decoration:none; }
.main_body a:visited{ color:#000000; text-decoration:none; }
.main_body a:hover  { color:#7f0019; text-decoration:underline; }

.main_body2 {
width:100%;
font-size:10pt;
color:#666666;
margin:0px 0px 0px 0px ;
padding:10px 10px 10px 10px ;
line-height:150%;
}
.main_body2 a:link   { color:#000000; text-decoration:none; }
.main_body2 a:active { color:#000000; text-decoration:none; }
.main_body2 a:visited{ color:#000000; text-decoration:none; }
.main_body2 a:hover  { color:#7f0019; text-decoration:underline; }

.main_status {
width:100%;
font-size:8pt;
color:#666666;
background-color: #ffffff;
margin:0px 0px 0px 0px ;
padding:0px 10px 10px 0px ;
}
.main_status a:link   { color:#333333; text-decoration:none; }
.main_status a:active { color:#333333; text-decoration:none; }
.main_status a:visited{ color:#333333; text-decoration:none; }
.main_status a:hover  { color:#333333; text-decoration:underline; }

/*----------カテゴリー１----------*/
.c_back1 {
background-color: #ffffff;
}

.category1 {
margin:0px 20px 0px 0px ;
}

.category1_title {
width:180px;
font-size:11pt;
color:#666666;
background-color:#ffffff;
padding:1px 0px 0px 0px ;
  border-top-width : 4px;
  border-top-style : solid;
  border-top-color : #cccccc;
}

.category1_body {
width:180px;
font-size:8pt;
color:#333333;
margin:0px 0px 0px 0px ;
padding:10px 0px 10px 0px ;

line-height:180%;
}

.under-line {
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : #eeeeee;
}

/*----------カテゴリー２----------*/
.c_back2 {
background-color: #ffffff;
}

.category2 {
margin:0px 0px 0px 20px ;
}

.category2_title {
width:180px;
font-size:11pt;
color:#333333;
background-color:#ffffff;
padding:1px 0px 0px 0px ;
  border-top-width : 4px;
  border-top-style : solid;
  border-top-color : #cccccc;
}

.category2_body {
width:180px;
font-size:8pt;
color:#b3b3b3;
margin:0px 0px 0px 0px ;
padding:16px 0px 10px 0px ;

line-height:180%;
}

/*----------ページ移動----------*/
.page_move {

font-size:10pt;
color:#333333;
background-color: #ffffff;
padding:10px 10px 10px 10px ;
}

/*----------コピーライト----------*/
.copy {

font-size:8pt;
color:#333333;
background-color: #ffffff;
padding:10px 10px 10px 10px ;
}

/*----------検索----------*/
.src_form   { 
font-size:8pt; 
color:#333333; 
border:solid 0px #999999; 
background-color:#ffffff; 
height:17px;
}

.src_button { 
font-size:x-small; 
background-color:#999999; 
color:#ffffff; 
border:solid 1px #999999; 
height:17px;
}

/*----------カレンダー----------*/
.sun {
font-size:8pt; 
border:solid 1px #cccccc;
padding:0px;
margin:1px; 
}

.mon {
font-size:8pt; 
border:solid 1px #cccccc;
padding:0px;
margin:1px;
}

.tue{
font-size:8pt; 
border:solid 1px #cccccc;
padding:0px;
margin:1px;
}

.wed {
font-size:8pt; 
border:solid 1px #cccccc;
padding:0px;
margin:1px;
}

.thu {
font-size:8pt; 
border:solid 1px #cccccc;
padding:0px;
margin:1px;
}

.fri {
font-size:8pt; 
border:solid 1px #cccccc;
padding:0px;
margin:1px;
}

.sat {
font-size:8pt; 
border:solid 1px #cccccc;
padding:0px;
margin:1px;
}


/*--------------------*/

.emoji{
vertical-align:middle;
border:0;
}

textarea,input,select {
font-family : "\30D2\30E9\30AE\30CE\20Pro\20W3","Osaka","Verdana","Helvetica","Arial","\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",sans-serif;
}
